#pragma once

#include "pv/PvApp.h"

class PvChartCurve;

class MaskPageForecast : public PvMask
{
public:
    MaskPageForecast(PARAM* p);
    int initUI(EPvCode pvcode);

    std::shared_ptr<PvChartCurve> chart1_;
    std::shared_ptr<PvChartCurve> chart2_;
    std::shared_ptr<PvChartCurve> chart3_;
};